Publishing details

Changelog

ghostscript (9.18~dfsg~0-0ubuntu2) xenial; urgency=medium

  * Backport change from Debian
    "Add patch cherry-picked upstream to fix add gserrors.h to the
     installed files for the so-install target."

 -- Sebastien Bacher <email address hidden>  Mon, 29 Feb 2016 11:35:03 +0100

Available diffs

Builds

Built packages

Package files